Public Class frmVorlagenUpload




    Private Sub btnUpload_Click(sender As Object, e As EventArgs) Handles btnUpload.Click
        Try
            Dim cDATENSERVER As New VERAG_PROG_ALLGEMEIN.cDATENSERVER(tzxtKategorie.Text, txtOrdner.Text, txtUnterordner1._value, txtUnterordner2._value, "", txtName.Text)
            If cDATENSERVER.uploadDataToDATENSERVERFileDialog() <> "" Then Me.Close()
        Catch ex As Exception
            MsgBox(ex.Message)
        End Try

    End Sub

    Private Sub frmVorlagenUpload_Load(sender As Object, e As EventArgs) Handles Me.Load
        txtUnterordner1.Items.Clear()
        txtUnterordner1.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("VOLLMACHTEN", "VOLLMACHTEN"))
        txtUnterordner1.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("GESTELLUNGSGARANTIEN", "GESTELLUNGSGARANTIEN"))
        txtUnterordner1.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("SONSTIGE", "SONSTIGE"))



        txtUnterordner2.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("VERAG", ""))
        txtUnterordner2.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("IMEX", "IMEX"))
        txtUnterordner2.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("ATILLA", "ATILLA"))
        txtUnterordner2.Items.Add(New VERAG_PROG_ALLGEMEIN.MyListItem("UNISPED", "UNISPED"))
        txtUnterordner2.SelectedIndex = 0
    End Sub
End Class